﻿body
{
    direction: rtl;
    font: 18px bold tahoma;
}
.refreshDash
{
    float: none;
    margin: 2px;
    color: Blue;
    cursor:pointer;
    font:bold 22px 'B Nazanin';
    text-decoration:underline;
}
.margin15
{
    width:454px;
    height:302px;
    margin:50px auto;
    font:bold 18px 'B Nazanin';
    text-align:center;
   
    padding-bottom:30px;
}
/*.margin15 img
{
    width:300px;
    margin:40px auto;
}*/